/* Custom Styles */

@media (min-width: 768px){
    .col-sm-4 {
        width: 33.33333333%;
    }
}

.card {
    position: relative;
    overflow: hidden;
    background-color: #f4f4f4;
    margin-bottom: 40px;
    display: block;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.card .img {
    width: 100%;
    height: auto;
    display: block;
    background-color: #FFF;
}

.card .text-container {
    padding: 20px;
}

.card .text-container .title, .card .text-container .desc, .card .text-container .price, .card .text-container .date {
    margin-bottom: 20px;
}

.card h4 {
    font-size: 1.125rem;
}

.card p, .card li {
    font-size: 1rem;
    word-wrap: break-word;
}

button.btn-primary, .button.btn-primary, .btn.btn-primary, .btn-group > button.btn-primary, .btn-group > .button.btn-primary, .btn-group > .btn.btn-primary {
    color: #FFF;
    background-color: #1dcaff;
    outline: none;
    border: none;
    text-transform: uppercase;
}

button, .button, .btn, .btn-group > button, .btn-group > .button, .btn-group > .btn {
    font-size: 0.875rem;
    font-weight: 600;
    border: none;
    padding: 11px 30px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -moz-transition: all 0.15s ease-in-out;
    -o-transition: all 0.15s ease-in-out;
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}
body, button, .btn, input, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    line-height: 1.4;
    color: #4a4a4a;
    margin-top: 0;
    word-wrap: break-word;
}

#section-login .col-6, #section-password-edit.col-6, #section-password-recover.col-6 {
    max-width: 480px;
}

#section-login .auth__content, #section-password-edit .auth__content, #section-password-recover .auth__content {
    background-color: #f4f4f4;
    padding: inherit;
}

#section-sales_page_sidebar .offers.offers--sales_page_sidebar {
    background-color: #f4f4f4;   
    padding-bottom: 20px;
}

#section-sales_page_sidebar .offers.offers--sales_page_sidebar button {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
}
